/** @format */

/* ////////////////////// PC・SP共通 ////////////////////// */

/* ///// PC ///// */
@media screen and (min-width: 1024px) {
  .pc_only {
    display: block !important;
  }
  .sp_only {
    display: none !important;
  }

  .ecFeatureContents .patternBlock_A .featureProductList {
    width: 67%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    gap: unset;
  }

  .ecFeatureContents .patternBlock_A .pickupProduct {
    width: 46.5%;
  }

  .ecFeatureContents .fcMainImgSection {
    background-image: url(/material/feature/industryselection/backimg.jpg);
    text-align: left;
    padding: 0 10%;
  }

  .ecFeatureContents .fcMainImgBox {
    width: 100%;
    padding: 1.9vw 0;
    background-image: url(/material/feature/industryselection/maintitle_right.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 25%;
  }

  .ecFeatureContents .fcMainImgSection img {
    width: 35%;
  }

  .ecFeatureContents .fcMainImgSection {
    margin-bottom: 60px;
  }

  .ecFeatureContents
    .patternBlock_A
    .ec-productDetail
    .ec-productDetailOrderBlock
    .productDetail_itemBtn {
    width: 70%;
    margin: 0 auto 10px;
  }

  .ecFeatureContents
    .patternBlock_A
    .ec-productDetail
    .ec-productDetailOrderBlock {
    margin-bottom: 0;
  }
}

/* ///// SP ///// */
@media screen and (max-width: 1023px) {
  .pc_only {
    display: none !important;
  }
  .sp_only {
    display: block !important;
  }

  .ecFeatureContents .fcMainImgSection {
    background-image: url(/material/feature/industryselection/backimg.jpg);
    text-align: left;
    padding: 0 5%;
  }

  .ecFeatureContents .fcMainImgBox {
    width: 100%;
    padding: 2vw 0;
    background-image: url(/material/feature/industryselection/maintitle_right.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 25%;
  }

  .ecFeatureContents .fcMainImgSection img {
    width: 58%;
  }

  .ecFeatureContents .fcMainImgSection {
    margin-bottom: 5vw;
  }
}
